Subject: SOMEONE SAID THIS!
From: [email-masked] (Andrew Weiler)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 20:19:45 -0700

I thought you all might find a little humour in the following snippet I
picked up from another list 

I QUOTE

"I've said it before and I'll say it again: Newtek should make LW a
plug-in for MAX. It would greatly expand their market to have it as a
standalone and a plug-in. Of course Newtek's owners have egos too big
to make a forward thinking decision like that."

Believe me, this was said in all seriousness in response to a post I made.

Andrew Weiler
----------------------------------------------------------------------
                           Active Images
          3D Graphic Design and Animation
        http://www.mindspring.com/~aweiler/
                 [email-masked]
-----------------------------------------------------------------------